@charset "UTF-8";
/* CSS Document */

/* Mobile Layout: 480px and below. */

body {
	background-image: url(../img/chamomile_mobile.JPG);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-color: #464646;	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

@media only screen and (min-width: 481px) {
	body {
		background-image: url(../img/chamomile_med.jpg);
	}
}

@media only screen and (min-width: 769px) {
	body {
		background-image: url(../img/chamomile.JPG);
	}
}
